ubuntu系统带的火狐浏览器无法安装flash插件

为当前最终发行版之前的所有版本提供支持
回复
avei
帖子: 2
注册时间: 2007-12-14 16:28
送出感谢: 0
接收感谢: 0

ubuntu系统带的火狐浏览器无法安装flash插件

#1

帖子 avei » 2007-12-14 17:22

我今天在本子上装了ubuntu但在火狐浏览器上网时无法安装flash插件,请问各位大侠怎么办啊?
xianyuhui
帖子: 75
注册时间: 2007-11-12 20:41
送出感谢: 0
接收感谢: 0

#2

帖子 xianyuhui » 2007-12-14 19:11

估计没有更新源吧,如果不行,安装http://wiki.ubuntu.org.cn/%E5%BF%AB%E9%80%9F%E8%AE%BE%E7%BD%AE%E6%8C%87%E5%8D%97/GutsyGibbon的方法安装插件
free-of-linux
帖子: 221
注册时间: 2007-11-08 18:19
送出感谢: 0
接收感谢: 1 次

#3

帖子 free-of-linux » 2007-12-14 19:49

源没有添加
free-of-linux
帖子: 221
注册时间: 2007-11-08 18:19
送出感谢: 0
接收感谢: 1 次

#4

帖子 free-of-linux » 2007-12-16 18:40

有个bug,等更新吧,其他板块也有类似问题,去看看。
回复

回到 “老旧版本支持”